<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_450-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gangs</w>
  <w>of</w>
  <w>New</w>
  <w>York</w>
  <w>er</w>
  <w>sannsöguleg</w>
  <w>bandarísk</w>
  <w>glæpamynd</w>
  <w>frá</w>
  <w>árinu 2002</w>
  <w>sem</w>
  <w>Martin</w>
  <w>Scorsese</w>
  <w>leikstýrði</w>
  <c>.</c>
</s>
<s n="2">
  <w>Leonardo</w>
  <w>DiCaprio</w>
  <c>,</c>
  <w>Daniel</w>
  <w>Day-Lewis</w>
  <w>og</w>
  <w>Cameron</w>
  <w>Diaz</w>
  <w>fara</w>
  <w>með</w>
  <w>aðalhlutverk</w>
  <w>í</w>
  <w>myndinni</w>
  <w>sem</w>
  <w>fjallar</w>
  <w>um</w>
  <revision id="1">
    <original><w>ungann</w></original>
    <corrected><w>ungan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="1-1" eid="0" />
        <error xtype="agreement-concord" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>mann</w>
  <w>að</w>
  <w>nafni</w>
  <w>Amsterdam</w>
  <w>sem</w>
  <revision id="2">
    <original><w>sýnr</w></original>
    <corrected><w>snýr</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>aftur</w>
  <w>til</w>
  <w>New</w>
  <revision id="3">
    <original><w>York</w><w>borgar</w></original>
    <corrected><w>York-borgar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>sextán</w>
  <w>ára</w>
  <w>fjarveru</w>
  <w>og</w>
  <w>ætlar</w>
  <w>sér</w>
  <w>að</w>
  <w>ná</w>
  <w>hefndum</w>
  <w>gegn</w>
  <w>William</w>
  <c>„</c>
  <w>Bill</w>
  <w>the</w>
  <w>Butcher</w>
  <c>“</c>
  <w>Cutting</w>
  <w>sem</w>
  <w>drap</w>
  <w>föður</w>
  <w>hans</w>
  <w>í</w>
  <w>blóðugu</w>
  <w>klíkustríði</w>
  <c>.</c>
</s>
<s n="3">
  <w>Myndin</w>
  <w>kom</w>
  <w>út</w>
  <w>í</w>
  <w>kvikmyndahúsum</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>þann</w>
  <w>20. desember 2002</w>
  <w>og</w>
  <w>þann</w>
  <w>21. febrúar 2003</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>og</w>
  <w>var</w>
  <w>tilnefnd</w>
  <w>til</w>
  <w>tíu</w>
  <w>óskarsverðlauna</w>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>sem</w>
  <c>„</c>
  <w>besta</w>
  <w>kvikmynd</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>besti</w>
  <w>leikstjóri</w>
  <c>“</c>
  <c>.</c>
</s>
</p></body></text>
</TEI>